body {
	font-family: Ubuntu;
	font-size: 18px;
	background-color: whitesmoke;
	}
.divPageBody {
	margin-top: 40px;
	margin-bottom: 400px;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	}
pre {
	border: none
	}
.divFooter {
	margin-top: 40px;
	border-top: 1px solid silver;
	padding-top: 3px;
	}
.divListTable {
	margin-top: 25px;
	margin-left: 40px;
	margin-right: 0px;
	}
.aLinkToBingeworth {
	color: black;
	cursor: pointer;
	}
td {
	font-size: 18px;
	}
